@import url('https://fonts.googleapis.com/css2?family=Long+Cang&display=swap');

@font-face {
    font-family: 'tagapagsalaysay_caps_narratRg';
    src: url('/Font/TAGACNRG-webfont.woff') format('woff');   
    font-weight: normal;
    font-style: normal;
}

/* hexdecimal color */
body {
    background-image: url("../images/swirl_pattern.png");
}
.container{
    width: 1000px;
    margin: auto;
    background-color: rgb(224, 197, 116);
}
header nav{
    margin-top: 15px;
    border-bottom: 5px solid rgb(105, 120, 255);
    padding: 10px;
    background-color: rgb(224, 197, 116);
}

header nav a{
    display: inline-block;
    margin-right: 20px;
}

header nav a:last-child{
    margin-right: 0;
}

main{
    font-size: 18px;
    margin: 15px
}
main p{
    margin-bottom: 20px;

}

h1 {
    font-size : 40px;
    font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    text-align: center;
    background-color: rgb(184, 189, 207);
    color: rgb(56, 55, 3);
    border: 2px solid rgb(56, 55, 3);
    padding: 10px;
    margin: 40px;
    }

h2 {
    font-family:'Long Cang', 'Times New Roman', Times, serif ;
    text-align: center;
    color: rgb(0, 0, 0);
    font-weight: 400;
    font-size: 40px;
    text-transform: capitalize ;
    padding: 10px;
    margin: 20px;
    }   

h3{
    font-family: 'tagapagsalaysay_caps_narratRg', 'Long Cang', 'Times New Roman', Times, serif  ;
    text-align: center;
    background-color: rgb(184, 189, 207);
    color: rgb(3, 56, 11);
    font-weight: 700;
    font-size: 30px;
    font-style: italic;

    border-top: 2px dashed rgb(105, 120, 255);
    padding: 10px;
    margin: 20px;
    } 

h4 {
    background-color: rgb(184, 189, 207);
    color:black;
    text-align: center;

    border-top: 2px dotted rgb(105, 120, 255);
    padding: 10px;
    margin: 10px;
    }
    
p {
    font-family:Comic Sans MS, Cochin, Georgia, Times, 'Times New Roman', serif;
    color: rgb(0, 0, 0);   
} 

.footer{
    padding: 5px 5px 1px 10px
}

.intro{
    text-align: center;
}

p.intro::first-letter{
    color:rgb(64, 76, 185);
    font-size: 150%;
}

p.intro::first-line{
    color:rgb(105, 120, 255);
    font-variant: small-caps;
    }
}
.funfact-list{
    
    list-style-image: url('../images/iconmonstr-candy-22.svg');

}
.funfact-list-health{
    list-style-image: url('../images/iconmonstr-medical-6.svg');
}

}
.funfact-link{
    color: black;
}
.funfact-link[target=_blank]{
    background-color: yellow;
}
strong.fact{
    color: rgb(41, 74, 83);
}

/*navgation*/
nav a:link, nav a:visited{
    color: black;
    font-weight: 700;
}
nav a:hover, nav a:focus{
    color: rgb(105, 120, 255);
}

h4 a:link, h4 a:visited{
    color: black;
    font-weight: 700;
}
h4 a:hover, h4 a:focus{
    color: rgb(105, 120, 255);
}

/* not sure if this one really did anything*/
main h4 a:last-child{
    margin-right: 0;
}
/*float images*/

img.right{
    float: right;
    margin: 10px 10px 20px 20px;
}
    
img.left{
    float: left;
    margin: 10px 35px 10px 10px;
}

.clear{
    clear: both
}

.border-img{
    border: 4px dotted rgb(222,174,48);
    margin: 30px 0 40px 0;
    
} 